Subject: bug#25160: 26.0.50; SIGSEGV when reading undo-tree file

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Dec 2016 18:26:46 +0200

> Date: Mon, 12 Dec 2016 18:11:03 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> If it's clear that this is caused by the concurrency merge (which you
> could verify by building a tree before commit 2412a1f), then you don't
> need to look into the branch that got merged by that commit.

Any news on this?  Were you able to verify that the concurrency merge
indeed caused this regression?

TIA